Skip navigation links

MySQL Forums :: MySQL Query Browser :: installing Query Browser under Suse 10.2


Advanced Search

Re: installing Query Browser under Suse 10.2
Posted by: Heinrich Stoellinger ()
Date: June 19, 2007 05:27AM

I have got one step further with the install of QB, but not really far enough! Having downloaded/installed "libgtkhtml-3.8.so.15" I now cannot install THAT package. It has a dependency on "libgailutil.so.17". I already have libgailutil.so.18 installed on my OpenSuse 10.2 system. I don't really want to "downgrade" my system! What should I do (besides waiting till the problem goes away by itself? Regards and thanks in advance for any hints

Options: ReplyQuote


Subject Written By Posted
installing Query Browser under Suse 10.2 Heinrich Stoellinger 06/18/2007 10:36AM
Re: installing Query Browser under Suse 10.2 Heinrich Stoellinger 06/19/2007 05:27AM
Re: installing Query Browser under Suse 10.2 Ariston Darmayuda 09/04/2007 12:06AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.